Subject: The "Jack Up the Price" Argument

From: Jim Fleming <[email-masked]>
Date: Tue, 24 Feb 1998 10:17:51 -0600

On Tuesday, February 24, 1998 6:31 AM, Robert Shaw[SMTP:[email-masked]] wrote:
<snip>
@
@For-profit registries destroy these concepts and the results are inescapable: only an 
@external regulatory authority could intervene if a registry jacked up the prices it 
@charged to registrars after millions of customers were locked into their domain names. 
@If you want a self-regulated Internet, then you need to game it against this kind of
@behaviour up-front.
@

Robert,

Let's take your points one by one. They are good points.
Let's call this one the "Jack Up the Price" Argument.

===== Response to Jack Up the Price Argument =====

Many people/companies have come to control various resources on the
Internet because of historical arrangements. Jon Postel (a.k.a IANA)
is one such person. The PRIVATE (not public) University of Southern
California is one such institution. The .US domain and IPv4 numbers
have fallen into their hands. Many, many people and companies have
been lured into the usage of domains under .US, the IPv4 address
space and the very limited ASNs.

In 1997, Jon Postel gave people a one year advance notice that
charging will be started in the .US domain. This was after several
chaotic attempts to allow companies to take large sections of the
.US zone off to build profit-making businesses. In other words, AFTER
cities around the U.S. have signed up, the prices are now being
"jacked up" with no recourse from the users.

---- What has been the ITU's and the IETF's response on this ?

Also in 1997, charging began for companies requiring IPv4 addresses
and ASNs by ARIN. <http://www.arin.net> Even though people claim
this has nothing to do with domain names, it is tightly coupled with
the management of domain names under IN-ADDR.ARPA. What used
to be "free" has now had the price jacked up, compliments of Jon Postel
one of the "trustees" of ARIN and the Internet Society (ISOC).

---- What has been the ITU's and the IETF's response on this ?

According to your argument, people are locked into these resources
and as the prices are jacked up they have no recourse. Why are these
existing cases going unnoticed while you hypothesize about all of
the horrible things that are going to happen if free market forces are
allowed to operate ?

We could also turn to your pride and joy the IAHC/CORE plan. For
now, why don't we focus on the ITU's view of the above situation before
we explore what is happening with the plan that you advocate. Let's
take this all one step at a time so that we fully understand what your
concerns are about customers being mislead and prices being jacked
up after the fact. Note, I have not yet mentioned that 80+ CORE registries
have paid $10,000 and have nothing to date and now are being asked
to pay $2,000 per month to help fund your activities. Have you jacked
your prices up as far as they will go ?

Jim Fleming
Unir Corporation
IBC, Tortola, BVI